#4688 [F15] buildroot override tag for eclipse-mylyn-commons-3.5.1-1.fc15 eclipse-mylyn-3.5.1-1.fc15 eclipse-mylyn-context-3.5.1-1.fc15 eclipse-mylyn-context-team-3.5.1-1.fc15 eclipse-mylyn-versions-3.5.1-1.fc15
Closed: Fixed None Opened 9 years ago by jerboaa.

I'd like to push an eclipse-mylyn-builds build, which depends on:

  • eclipse-mylyn-commons-3.5.1-1.fc15
  • eclipse-mylyn-3.5.1-1.fc15
  • eclipse-mylyn-context-3.5.1-1.fc15
  • eclipse-mylyn-context-team-3.5.1-1.fc15
  • eclipse-mylyn-versions-3.5.1-1.fc15

Thanks!


eclipse-mylyn-context-team-3.5.1-1.fc15 is part of eclipse-mylyn-context-3.5.1-1.fc15

Other 4 are tagged. Please let us know, when the builds needing this are done.

Thanks, eclipse-mylyn-builds and eclipse-mylyn-tasks update are built. Feel free to untag.

untagged again, thanks too

Metadata Update from @jerboaa:
- Issue assigned to tomspur

3 years ago

Login to comment on this ticket.

Metadata